@charset "UTF-8";
.container {
	background-position: center center;
}
#container {
	height: 1577px;
	width: 960px;
	position: relative;
	margin: auto;
	padding: 0px;
	top: 0px;
	clip: rect(auto,auto,auto,auto);
	z-index: 0;
	float: none;
	vertical-align: top;
	background-position: top;
	left: 10px;
}
#container #main #apDiv1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #A08BA9;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #99C32F;
	font-weight: normal;
	line-height: 26px;
	text-align: left;
}
.bold_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 10px;
}.fgh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
}
bold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #523321;
}
text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #4F3120;
}
.newtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #4F0A2B;
}
.right {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #A39A73;
	font-size: 14px;
}
a.link {
}
.nbn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.fo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 17px;
}
.bg {
	font-weight: bold;
	font-size: 15px;
	color: #FFFFFF;
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000;
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
	font-weight: normal;
	line-height: 14px;
	text-align: center;
}
bold_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #99C32F;
}
bold_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #99C32F;
}
